.NET Framework 4.0 problem (Solved) - No bridge func

General discussion about LCD Smartie.

Moderators: mattcro, limbo, _X7JAY7X_, caesar, IFR, Fast351

Buy LCD Smartie hardware and support our project. Please go to our Indiegogo page to find out more

Re: .NET Framework 4.0 problem (Solved) - No bridge func

Postby limbo » April 26th, 2011, 4:56 pm

dustbuster wrote:Maybe it sounds a little dumb but can you tell me how it suppose to be done?
This file is for download or I need to modify the old one (which one?)?
I just didn`t get it.
Regards

Just use the file attached. Unzip it and you have nothing more to do! :D

Config_file.zip
Unzip the file to your LCD Smartie directory (and cross your fingers) :)
(284 Bytes)
limbo
Plugin Author
 
Posts: 1454
Joined: February 13th, 2005, 7:38 pm
Location: Athens - Greece

Re: .NET Framework 4.0 problem (Solved) - No bridge func

Postby necoinside » July 23rd, 2016, 8:31 pm

Hi, I use win7 x64 and my used programs keep updating .Net Framework version to V4.5.1 and I'm getting same error (no bridge func). If I uninstall v4.5 and install v4.0, LCD Smartie works perfectly.
Also when if I try to change LCDSmartie.exe.config file and write 4.5 or 4.5.1, LCDSmartie crashes when dll used screen comes.
How can I solve that problem and work normal with .NET Framework v4.5 ?
necoinside
 
Posts: 7
Joined: November 11th, 2007, 1:08 pm

Re: .NET Framework 4.0 problem (Solved) - No bridge func

Postby limbo » October 2nd, 2016, 10:07 am

Sorry i'm getting back to you late but can you please check the versions installed on your system and report it back here?
https://msdn.microsoft.com/en-us/librar ... 2147217396
limbo
Plugin Author
 
Posts: 1454
Joined: February 13th, 2005, 7:38 pm
Location: Athens - Greece

Re: .NET Framework 4.0 problem (Solved) - No bridge func

Postby necoinside » October 8th, 2016, 4:14 pm

Yes sure, here it is what I have as .Net Framework:
Image

If I try to install 4.0 it does not accept and says you have newer version. So I can install 4.0 after uninstalling 4.5 and than plugins work but some of my programs doesn't work with 4.0.

I don't know why it is not working with 4.5 and something lookslike strange on my registers. I think there need to be a new folder as v4.5 instead of v4.

Thanks for helping.
necoinside
 
Posts: 7
Joined: November 11th, 2007, 1:08 pm

Previous

Return to Discussion

Who is online

Users browsing this forum: No registered users and 2 guests